/*
Theme Name: MASC Boilerplate (Booking) Child
Template: WPBookingBoilerplate
Author: Mad About Solutions Corporation
Author URI: https://madaboutsolutions.com/
Description: Our default theme for 2022 is designed to take full advantage of the flexibility of the ACF Pro's Flexible Content. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,wide-blocks,accessibility-ready
Version: 3.1.1660208932
Updated: 2022-08-11 17:08:52

*/


/* custom reset styles start here */

@font-face {
	font-family: 'HeadingFont';
	src: url('dist/fonts/GothamBlack.woff2') format('woff2'),
		 url('dist/fonts/GothamBlack.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'BodyFont';
	src: url('dist/fonts/GothamNarrow-Book.woff2') format('woff2'),
		 url('dist/fonts/GothamNarrow-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SecondaryFont';
	src: url('dist/fonts/GothamNarrow-Bold.woff2') format('woff2'),
		 url('dist/fonts/GothamNarrow-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

h2 {
	font-size: 2.15rem;
	margin-bottom: 0.29em;
}

.page-banner {
	height: 24.6rem;
}

.page-banner__overlay {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.page-banner__heading-container h1 {
	color: #53796f;
	text-shadow: unset;
	text-transform: uppercase;
}

.page-banner__heading-container p {
	color: #53796f;
	max-width: 584px;
	text-shadow: unset;
}

.text-module div.text-module__wrapper ul li {
	line-height: 1.5em;
    margin-bottom: 0.4em;
}

.text-module div.text-module__wrapper ul li:last-child {
    margin-bottom: 0;
}

.booking-module__wrapper {
	background: transparent !important;
	overflow: unset;
    padding: unset;
}

.booking-module div.bootstrap label.control-label {
	color: #537a6f;
	font-family: 'SecondaryFont';
	text-transform: uppercase;
}

.booking-module div.bootstrap form select {
	background-color: #fff;
	border: 0;
	border-radius: 1.19em;
	box-shadow: 0 0 30px rgba(0,0,0, 0.04);
	color: #3d3d3d;
	font-size: 0.74rem;
	height: 3.7rem;
	padding: 1.5em;
}

.booking-module div.bootstrap form .calendar .ui-datepicker {
	background-color: #fff;
	border: 0;
	border-radius: 1.19em;
	box-shadow: 0 0 30px rgba(0,0,0, 0.04);
	font-size: 1rem;
	padding: 1.48em 2.37em;
}

.booking-module .ui-datepicker .ui-datepicker-calendar {
	border: 0;
	margin-bottom: 0;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-prev,
.booking-module div.bootstrap form .calendar .ui-datepicker-next,
.booking-module div.bootstrap form .calendar .ui-datepicker-prev::before,
.booking-module div.bootstrap form .calendar .ui-datepicker-next::before {
	color: #3d3d3d;
	font-size: 1rem;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar thead {
	border-bottom: 2px solid #537a6f;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar th {
	border: 0;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar th span {
	color: #3d3d3d;
	font-size: 0.74rem;
	text-transform: uppercase;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar td {
	font-size: 0.74rem;
	padding: 0.37em;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-header span {
	color: #537a6f;
	font-size: 0.74rem;
	text-transform: uppercase;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar td.ui-datepicker-unselectable span {
	color: rgba(0,0,0,0.15);
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar td a {
	color: #3d3d3d;
	font-size: 0.74rem;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar td.ui-datepicker-current-day,
.booking-module div.ea-bootstrap form .calendar .ui-datepicker-calendar td[data-handler="selectDay"]:hover,
.booking-module div.ea-bootstrap form .calendar .ui-datepicker-calendar tr.time-row td div.time a.time-value:hover {
	background-color: #cad2c5 !important;
	color: #3d3d3d;
}

.booking-module div.ea-bootstrap form .calendar .ui-datepicker-calendar tr.time-row td:hover {
	background-color: transparent;
}

.booking-module div.bootstrap form .calendar .ui-datepicker-calendar tr.time-row td div.time {
	background-color: #f5f5f5;
}

.booking-module div.bootstrap form div.final {
	margin-top: 3.5em;
}

.booking-module div.bootstrap form div.final h3,
.booking-module div.bootstrap form div.final small {
	display: none;
}

.booking-module div.bootstrap form div.final h3.ea-done-message {
	color: #e18f22;
	display: block;
}

.booking-module div.bootstrap form div.final div.form-group input {
	background-color: #fff;
	border: 0;
	border-radius: 1.19em;
	box-shadow: 0 0 30px rgba(0,0,0, 0.04);
	color: #3d3d3d;
	font-size: 0.74rem;
	height: 3.7rem;
	padding: 1.5em;
	transition: 300ms all ease-out;
}

.booking-module div.bootstrap form div.final div.form-group input::placeholder {
	color: #537a6f;
	font-family: 'SecondaryFont';
	font-size: 0.67rem;
	text-transform: uppercase;
}

.booking-module div.bootstrap form div.final h3#booking-overview-header {
	color: #909090;
	display: block;
	font-family: 'SecondaryFont';
	font-size: 0.81rem;
}

.booking-module div.bootstrap form div.final #booking-overview td {
	color: #909090;
	font-size: 0.67rem;
}

.booking-module div.bootstrap form div.final div.form-group div.ea-actions-group button {
	border-radius: 100px !important;
	font-family: 'SecondaryFont';
	font-size: 0.77rem;
	padding: 0.8em 1.6em;
	text-transform: uppercase;
}

.button-module__wrapper span, .button {
	border-radius: 100px;
	font-family: 'SecondaryFont';
	font-size: 0.77rem;
	padding: 0.8em 1.6em;
	text-transform: uppercase;
}

.wpcf7-form .form-container {
	gap: 1.53em;
}

.wpcf7-form .form-column__left {
	gap: 1.23em;
}

.wpcf7-form span input, .wpcf7-form span select, .wpcf7-form span textarea {
	background-color: #fff;
    border-radius: 1.15em;
}

.wpcf7-form span select {
	-webkit-appearance: none;
    -moz-appearance: none;
	background-image: url("data:image/svg+xml;utf8,<svg fill='rgb(83,121,111)' height='32' viewBox='0 0 24 24' width='32' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' 	 fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 97%;
    background-position-y: 50%;
}

.wpcf7-form span input::placeholder, .wpcf7-form span select::placeholder, .wpcf7-form span textarea::placeholder {
	color: #537a6f;
	font-family: 'SecondaryFont';
	font-size: 0.67rem;
	text-transform: uppercase;
}

/* custom reset styles end here */



/* custom utility classes start here */

.text-module.text-white div.text-module__wrapper > * {
	color: #fff;
}

.section-overlay, .overlay-pivot {
	height: 20rem;
	overflow: unset;
}

.section-overlay div.one-column-layout__wrapper {
	height: 100%;
}

.overlay-item {
    left: 50%;
	padding-top: 3em;
	position: absolute;
	top: -12.5rem;
    transform: translateX(-50%);
	width: 100%;
}

@media only screen and ( max-width: 768px ) {
	.section-overlay, .overlay-pivot {
		height: unset !important;
	}

	.overlay-item {
		padding-top: unset;
		position: unset;
		top: unset;
		left: unset;
		transform: unset;
		width: 100%;
	}
	
	.career-benefits div.grid-module__cards {
		gap: 5em 1.8em !important;
	}
}

.gallery-images div.gallery-module__item {
	position: relative;
    overflow: hidden;
}

.gallery-images div.gallery-module__item a {
	display: block;
}

.gallery-images div.gallery-module__item a:hover div.gallery-hover {
	bottom: 0;
	opacity: 1;
}

.gallery-images div.gallery-hover {
	padding: 1em;
    background-color: #85a88c;
    position: absolute;
    bottom: -4.62rem;
	width: 100%;
	opacity: 0;
	transition: 400ms all ease-out;
}

.gallery-images div.gallery-hover h3 {
	color: #fff;
	font-size: 0.77rem;
	margin-bottom: 0;
}

.gallery-images div.gallery-hover p {
	color: #fff;
	font-size: 0.69rem;
}

/* custom utility classes end here */



/* header styles start here */

.header-widget-01>li:first-child {
	border-left: 2px solid #2f3e46;
}

#header-01 {
	height: 5.54rem;
}

#header-01 .header-left {
	width: 12.5%;
}

#header-01 .header-left img {
	max-height: 91px;
}

#header-01 .header-right {
	width: 87.5%;
}

#header-01 .header-right nav ul li {
	font-family: 'SecondaryFont';
	font-size: 0.77rem;
    padding: 0 0.3em;
}

#header-01 .header-right nav ul li a {
	background-image: none !important;
	padding: 0.44em 0.88em;
	transition: 150ms all ease-out;
}

#header-01 .header-right nav ul li a:hover,
#header-01 .header-right nav ul li.current-menu-item a,
#header-01 .header-right nav ul li.current-menu-parent a {
	background: #86a98d;
	color: #fff;
	border-radius: 50px;
}

#header-01-mobile-header .mobile-header__left img {
	max-height: 60px;
	object-position: left;
}

#header-01-mobile-header .mobile-header__right i {
	color: #527a6f;
}

/* header styles end here */



/* footer styles start here */

#footer-02 div.global-footer__row-02__wrapper {
    gap: 1.85em;
    grid-template-columns: 1fr 3fr 1.2fr;
}

#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2em;
}

#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 h2 {
	color: #000;
    font-size: 0.77rem;
}

#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 ul {
	display: grid;
    grid-auto-flow: column dense;
    grid-template-rows: repeat(3, 1fr);
    gap: 0 0.5em;
}

#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 ul li a {
	color: #8a8a8a;
    font-size: 0.69rem;
}

#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-04 p {
	color: #8a8a8a;
    font-size: 0.69rem;
	margin-top: 0.6em;
}

#footer-02 div.global-footer__row-03 {
	background-color: #53796f;
}

#footer-02 div.global-footer__row-03 p {
	color: #fff;
	font-family: 'SecondaryFont';
	font-size: 0.84rem;
	text-align: center;
}

/* footer styles end here */



.theme-default__grid article {
	background-color: #fff;
	border-radius: 1.46em;
	box-shadow: 0 16px 24px rgba(0,0,0,0.08);
}

.theme-default__grid div.grid-module__cards__card-container {
	padding: 0.92em;
	text-align: center;
}

.theme-default__grid article.grid-module__cards__card img {
	border-radius: 1.46em;
	height: 15.38rem;
	max-height: unset;
}

.theme-default__grid article.grid-module__cards__card h2,
.theme-default__grid article.grid-module__cards__card h3,
.theme-default__grid article.grid-module__cards__card h4,
.theme-default__grid article.grid-module__cards__card h5,
.theme-default__grid article.grid-module__cards__card h6 {
    font-size: 1.15rem;
}

.theme-default__grid article.grid-module__cards__card span.grid-date {
	display: none;
}

.theme-default__grid article.grid-module__cards__card p {
    line-height: 1.5;
	max-height: 78px;
    overflow: hidden;
}

@supports (-webkit-line-clamp: 2) {
	.theme-default__grid article.grid-module__cards__card p {
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		display: -webkit-box;
		max-height: none;
	}
}

.theme-default__grid article.grid-module__cards__card div.button-module span {
	margin-top: 1em;
}

.grid__contact-info .grid-module__cards {
	margin: 0 -2em;
	gap: 0;
	width: unset;
}

.grid__contact-info .grid-module__cards article {
	border-right: 2px solid #fff;
	padding: 0 2em;
}

.grid__contact-info .grid-module__cards article:last-child {
	border-right: 0;
}

.grid__contact-info .grid-module__cards article h3 {
	color: #fff;
	font-size: 2.5rem;
	margin-top: 0;
	text-align: center;
}

.grid__contact-info .grid-module__cards article p {
	color: #fff;
	line-height: 1.5;
	margin-top: 1em;
	text-align: center;
}

.section__carousel-banner div.featured-slider-module__container {
   grid-template-columns: minmax(17.59rem,45%) 55%;
	gap: 3.07em;
}

.section__carousel-banner .featured-slider-module__wrapper.swiper-wrapper--left {
	padding-left: 33%;
}

.section__carousel-banner div.featured-slider-module__cards.slider-right {
	padding: 4em 0;
	padding-left: 2em;
}

.section__carousel-banner .featured-slider-module__cards.slider-right .swiper-wrapper {
	left: -26%;
}

.section__carousel-banner .featured-slider-module__cards.slider-right .swiper-slide {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border: 9px solid #fff;
	border-top-left-radius: 500px;
	border-top-right-radius: 500px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	box-shadow: 0 0 16px 10px rgba(0,0,0,0.16);
	height: 12rem;
}

.section__carousel-banner .featured-slider-module__cards.slider-right .swiper-slide-prev {
	opacity: 0;
}

.section__carousel-banner .featured-slider-module__cards.slider-right .swiper-slide-active {
	transform: scale(1.4);
	z-index: 10;
}

.section__carousel-banner .featured-slider-module__cards__card-pagination {
	bottom: 14%;
    left: 6%;
	width: 43.5%;
}

.section__carousel-banner .featured-slider-module__cards__card-pagination span.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,0.62rem));
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,0.62rem));
	margin: 0 var(--swiper-pagination-bullet-horizontal-gap,0.46em);
	background: #fff;
	opacity: 1;
}

.section__carousel-banner .featured-slider-module__cards__card-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #2f3e46;
}

.section__carousel-banner .featured-slider-module__cards.slider-right .cards-overlay {
	display: none;
}

.section__house-models div.featured-slider-module__container {
	grid-template-columns: minmax(17.59rem,45%) 55%;
	gap: 2.15em;
}

.section__house-models div.featured-slider-module div.swiper-wrapper--right {
	order: 0;
	position: relative;
}

.section__house-models div.featured-slider-module__wrapper.swiper-wrapper--right .swiper-button-next {
	right: -3.5%;
}

.section__house-models div.featured-slider-module div.swiper-wrapper--right div.featured-slider-module__cards-wrapper {
	left: 19.1%;
}

.section__house-models div.featured-slider-module__cards.slider-right .swiper-slide {
	border-radius: 1.46em;
	height: 26rem;
	width: 19.08rem;
}

.section__house-models div.featured-slider-module__cards.slider-right .swiper-slide .swiper-slide-shadow-left {
	background-image: linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0));
}

.section__house-models div.featured-slider-module__cards.slider-right .swiper-slide .swiper-slide-shadow-right {
	background-image: linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0));
}


.section__house-models div.featured-slider-module__cards-overlay {
	display: none;
}

.section__house-models div.featured-slider-module div.swiper-wrapper--left {
	order: 1;
	padding-left: unset;
}

.section__house-models div.featured-slider-module__cards.slider-left {
	max-width: unset;
	
}

.section__house-models div.featured-slider-module__cards.slider-left div.featured-slider-module__cards__card-container {
	margin-left: 1.85em;
	padding-right: 25.5%;
}

.section__house-models div.featured-slider-module__cards.slider-left article.featured-slider-module__cards__card span.unit-category {
	background-color: #53796f;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
	color: #fff;
	font-family: 'HeadingFont';
	margin-bottom: 1.5em;
	padding: 0.7em;
	padding-left: 2em;
}

.section__house-models header.featured-slider-module__cards__card-content h3 {
	font-size: 2.15rem;
}

.page-section__location div.text-module p {
	max-width: 17.46rem;
}

.page-section__location-map {
	overflow: visible;
}

.page-section__location-map div.two-column-layout__row {
	border-radius: 1.92em;
	box-shadow: 0 0 24px rgba(0,0,0,0.08);
	overflow: hidden;
	position: absolute;
    top: -10rem;
}

.page-section__location-map div.two-column-layout__column-left div.two-column-layout__column-wrapper__container {
	padding: 3.38em;
}

.page-section__location-map div.text-module h3 {
	font-size: 1.15rem;
	margin-bottom: 0.3em;
}

.page-section__location-map div.text-module strong {
	color: #527a6f;
	font-family: 'SecondaryFont';
}

.page-section__location-map div.two-column-layout__column-right div.two-column-layout__column-wrapper__container {
	height: 100%;
}

.page-section_social-media h2 {
	font-size: 1.15rem;
}

.page-section__quote div.request-form .wpcf7-form .form-column {
	border-radius: 1.92em;
	box-shadow: 0 0 24px rgba(0,0,0,0.08);
	gap: 1.53em;
	padding: 3.38em;
}

.page-section__quote div.request-form .wpcf7-form .form-column__left,
.page-section__quote div.request-form .wpcf7-form .form-column__right {
	display: flex;
	flex-flow: column nowrap;
	gap: 1.23em;
}

.page-section__quote div.request-form .form-footer {
	flex-flow: row nowrap;
	justify-self: center;
    height: 100%;
	justify-content: space-between;
	gap: 1.23em;
	padding-top: 0;
}

.page-section__quote div.request-form .form-footer input[type="submit"] {
	max-width: 6.8rem;
	width: 100%;
}

.page-section__quote div.request-form .form-footer span.form-violator {
	font-size: 0.54rem;
	padding-top: 0;
}

.page-section__custom-gallery div.gallery-module div.gallery-module__item:nth-child(2) {
	grid-row: span 2;
	height: unset !important;
}

.page-section__custom-gallery div.text-module strong {
	color: #53796f;
	font-family: 'SecondaryFont';
	font-size: 1.15rem;
}

.page-section__grid-item {
	overflow: unset;
}

.page-section__grid-item div.two-column-layout__row {
	border-radius: 1.46em;
	box-shadow: 0 0 24px rgba(0,0,0,0.08);
	padding: 0.92em;
}

.page-section__grid-item div.two-column-layout__column-left div.two-column-layout__column-wrapper__container,
.page-section__grid-item div.two-column-layout__column-left div.image-module,
.page-section__grid-item div.two-column-layout__column-left div.image-module,
.page-section__grid-item div.two-column-layout__column-left div.image-module__wrapper {
	height: 100%;
}

.page-section__grid-item div.text-module h3 {
	font-size: 1.15rem;
	margin-bottom: 0.2em;
}

.page-section__grid-item div.image-module__wrapper img {
	border-radius: 1.46em;
	height: 100%;
	width: 100%;
	max-height: 22rem;
	object-fit: cover;
}

.page-section__grid-item div.text-module table {
	width: 100%;
}

.page-section__grid-item div.text-module table td {
	padding-bottom: 0.5em;
}

.model-houses__single-section__slider div.text-module strong {
	color: #53796f;
	font-family: 'SecondaryFont';
	font-size: 1.15rem;
}


.page-section__contact-us .wpcf7-form span span.wpcf7-not-valid-tip {
	color: #e9c2c2;
}

.page-section__contact-us .wpcf7-form .form-footer {
	padding-top: 3em;
}

.page-section__contact-us .wpcf7 form.invalid .wpcf7-response-output,
.page-section__contact-us .wpcf7 div.form-footer span.form-violator,
.page-section__contact-us .wpcf7 div.form-footer span.form-violator a {
	color: #fff !important;
}

.community-section__posts-content {
	overflow: visible;
}

.community-section__posts-content div.one-column-layout__wrapper {
	max-width: 1136px;
}

.community-section__posts-content.admin-info div.one-column-layout__wrapper {
	border: 1px solid #fff;
	border-radius: 0.62em;
	padding: 1.78em;
}

.community-section__posts-content.admin-info div.text-module h3 {
	color: #fff;
	font-size: 1rem;
}

.community-section__posts-content.admin-info div.grid-module__cards {
	max-width: 800px;
}

.community-section__posts-content.admin-info div.grid-module__cards__card-content {
	flex-flow: row nowrap;
	align-items: center;
	gap: 1em; 
}

.community-section__posts-content.admin-info div.grid-module h4 {
	color: #fff;
	margin-top: 0;
	text-align: center;
}

.community-section__posts-content.admin-info div.grid-module p {
	color: #fff;
	margin-top: 0;
}

.community-billboard__posts div.grid-col {
	gap: 5.33em !important;
}

.community-billboard__posts article {
	background-color: #fff;
	border-radius: 1.46em;
	box-shadow: 0 0 24px rgba(0,0,0,0.1);
	padding: 2.22em;
	position: relative;
}

.community-billboard__posts article::before {
	font-family: FontAwesome;
    content: "\f10d";
	position: absolute;
    top: -3.33rem;
    font-size: 4.5rem;
	color: #527a6f;
}

.community-billboard__posts article span.grid-date {
	font-family: HeadingFont,sans-serif;
	font-size: 0.77rem;
	text-align: right;
	text-transform: uppercase;
	color: #525a55;
}

.community-billboard__posts article div.post-author {
	display: flex;
    align-items: center;
    gap: 1em;
    justify-content: center;
	padding-top: 1.33em;
}

.community-billboard__posts article div.post-author img {
	width: 4rem;
    height: 4rem;
    border-radius: 50%;
}

.community-billboard__posts article div.post-author span {
	color: #525a55;
	font-family: HeadingFont,sans-serif;
	font-size: 0.77rem;
}

.community-billboard__posts article p {
	line-height: 1.5;
	padding-top: 1.78em;
	text-align: center;
}

.archive-careers__listings {
	padding-bottom: 6em;
}

.archive-careers__filter div.wpc-filters-widget-wrapper {
	align-items: center;
	border-bottom: 1px solid rgba(0,0,0,0.08);
	display: flex;
	justify-content: space-between;
	padding-bottom: 1.78em;
}

.archive-careers__filter div.wpc-posts-found {
	order: 1;
}

.archive-careers__filter div.wpc-filter-header div.widget-title {
	margin-bottom: 0;
}

.archive-careers__filter div.wpc-filters-section {
	margin-bottom: 0;
}

.archive-careers__filter div.wpc-filter-content ul li label {
	border: 0 !important;
}

.archive-careers__filter .theme-twentyfourteen .widget-area input.wpc-label-input:checked+label span.wpc-filter-label-wrapper, .widget-area input.wpc-label-input:checked+label span.wpc-filter-label-wrapper, .wpc-filters-widget-main-wrapper input.wpc-label-input:checked+label span.wpc-filter-label-wrapper, .wpc-filters-widget-main-wrapper input.wpc-label-input+label:hover span.wpc-filter-label-wrapper {
	background-color: #527a6f !important;
}

.archive-careers__filter .wpc-filters-widget-main-wrapper input.wpc-label-input+label:hover span.wpc-filter-label-wrapper a {
	color: #fff;
}

.archive-careers__filter div.wpc-filter-content ul li span {
	border: 0 !important;
	padding: 0 !important;
}

.archive-careers__filter div.wpc-filter-content ul li span a {
	color: #45484c;
	font-family: SecondaryFont, serif;
	font-size: 0.75rem;
	padding: 0.4em 0.8em;
	text-transform: uppercase;
}

.archive-careers__card {
	border-bottom: 1px solid rgba(0,0,0,0.08);
	display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 2em;
	padding: 3.1em 0;
}

.archive-careers__card:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

.archive-careers__card__content-left h3 {
	font-size: 1.94rem;
}

.archive-careers__card__content-left ul {
	display: flex;
    gap: 2.67em;
    list-style: none;
}

.archive-careers__card__content-left ul li {
	display: flex;
    align-items: center;
	gap: 1em;
	font-family: SecondaryFont, serif;
	font-size: 0.75rem;
	color: #3d3d3d;
}

.archive-careers__card__content-left ul li i {
	color: #527a6f;
	font-size: 1rem;
}

.archive-careers__card__content-right {
	justify-self: flex-end;
}

.archive-careers__card__content-right div.button-module span {
	margin-top: 0;
}

.career-benefits-grids {
	overflow: visible;
}

.career-benefits {
	padding-top: 4em;
}

.career-benefits div.grid-module__cards__card-container {
	padding: 1.85em;
	padding-top: 4.31em;
	position: relative;
}

.career-benefits div.grid-module__cards__card-image {
	display: inline-block;
	position: absolute;
    top: -2.75rem;
    left: 50%;
    transform: translateX(-50%);
}

.career-benefits div.grid-module__cards__card-content h3 {
	margin-top: 0;
}

.career-benefits div.grid-module__cards__card-image img {
	border-radius: 50%;
	box-shadow: 0 16px 24px rgb(0 0 0 / 8%);
	height: 5.5rem !important;
	width: 5.5rem !important;
	object-fit: contain;
}

.section-career__content {
	overflow: unset;
}

.single-careers div.single-page__breadcrumbs a {
	text-decoration: none;
}

.single-careers div.single-page__breadcrumbs i {
	align-items: center;
	background-color: #527a6f;
	border-radius: 50%;
	color: #fff;
	display: inline-flex;
	height: 2rem;
	justify-content: center;
	width: 2rem;
}

.single-careers div.single-page__breadcrumbs span {
	color: #3d3d3d;
	font-family: SecondaryFont, sans-serif;
	font-size: 1rem;
	padding-left: 8px;
}

.single-careers div.single-page__title li {
	color: #3d3d3d;
	font-family: SecondaryFont, serif;
    font-size: 0.75rem;
}

.single-careers div.single-page__title li i {
	color: #527a6f;
    font-size: 1rem;
}

.single-careers div.text-module h3 {
	color: #527a6f;
	font-family: HeadingFont,sans-serif;
	font-size: 1.3rem;
}

.single-careers div.text-module ul li {
	margin-bottom: 0.3em;
}

.single-careers .wpcf7-form label {
	color: #527a6f;
	font-size: 0.89rem;
}

.single-careers div.career-form .wpcf7-form .form-column {
	gap: 3em;
}

.single-careers div.career-form .wpcf7-form div.file-upload span.upload-resume {
	display: inline-block;
    font-size: 0.83rem;
    padding-top: 1.06em;
}

.single-careers div.career-form .wpcf7-form .form-footer {
	padding-top: 1em;
}


@media only screen and ( max-width: 1440px ) {
	.section__carousel-banner .featured-slider-module__wrapper.swiper-wrapper--left {
		padding-left: 9.7%;
	}
	
	.section__house-models div.featured-slider-module__cards.slider-left div.featured-slider-module__cards__card-container {
		padding-right: 7.5%;
	}
}

@media only screen and ( max-width: 1125px ) {
	#header-01 .header-right nav ul li {
		font-size: 0.7rem;
	}
	
	#header-01 .header-right nav ul li a {
		padding: 0.44em 0.5em;
	}
	
	#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 ul {
		grid-auto-flow: unset;
	}
}

@media only screen and ( max-width: 991px ) {
	.page-section__location div.two-column-layout__column-right {
		display: none;
	}
}

@media only screen and ( max-width: 980px ) {
	#footer-02 div.global-footer__row-02__wrapper {
		gap: 2em;
		grid-template-columns: 1fr 2fr;
	}
	
	#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 ul {
		grid-auto-flow: column dense;
	}
	
	#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-04 {
		grid-column-start: 2;
	}
	
	.theme-default__grid article.grid-module__cards__card img {
		height: 14rem;;
	}
	
	.page-section__grid-item div.two-column-layout__row {
		margin: unset;
	}
	
	.page-section__location-map {
		height: unset !important;
	}
	
	.page-section__location-map div.two-column-layout__row {
		position: unset;
		top: unset;
	}
	
	.page-section__location-map div.two-column-layout__column {
		padding-top: 0;
    	padding-bottom: 0;
	}
	
	.archive-careers__card {
		grid-template-columns: 1fr;
	}
	
	.archive-careers__card__content-right {
		justify-self: flex-start;
		width: 100%;
	}
	
	.single-careers div.career-form .wpcf7-form .form-column {
		gap: 1.53em;
	}
}

@media only screen and ( max-width: 768px ) {
	#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-03 ul {
		grid-auto-flow: unset;
	}
	
	.grid__contact-info .grid-module__cards {
		margin: unset;
		gap: 1.6em;
	}

	.grid__contact-info .grid-module__cards article {
		border-right: 0;
		padding: unset;
	}
	
	.archive-careers__listings {
		padding-top: 0 !important;
	}
}

@media only screen and ( max-width: 640px ) {
	.grid__contact-info .grid-module__cards__card-content {
		flex-flow: row nowrap;
		align-items: center;
		justify-content: flex-start;
		gap: 2em;
	}
	
	.grid__contact-info .grid-module__cards article header {
		width: 15%;
	}
	
	.grid__contact-info .grid-module__cards article p {
		margin-top: 0;
		text-align: left;
		width: 85%;
	}
	
	.page-section__quote div.request-form .wpcf7-form .form-column {
		border-radius: unset;
		box-shadow: unset;
		padding: unset;
	}
	
	.page-section__grid-item div.image-module__wrapper img {
		max-height: 12rem;
	}
	
	.community-section__posts-content.admin-info div.grid-module__cards {
		gap: 1em;
	}
	
	.community-section__posts-content.admin-info div.grid-module__cards__card-content {
		justify-content: flex-start;
	}
	
	.community-billboard__posts div.grid-module__cards {
		gap: 2.8em !important;
	}
	
	.community-billboard__posts div.grid-col {
		gap: 2.8em !important;
	}
	
	.community-billboard__posts article::before {
		top: -2.5rem;
    	font-size: 3.5rem;
	}
	
	.section-career__content {
		padding-top: 0 !important;
	}
	
	.archive-careers__card__content-left ul {
		flex-flow: column nowrap;
		gap: 1.2em;
	}
}

@media only screen and ( max-width: 460px ) {
	#footer-02 div.global-footer__row-02__wrapper {
		grid-template-columns: 1fr;
	}
	
	#footer-02 div.global-footer__row-02__wrapper ul.footer-widget-04 {
		grid-column-start: unset;
	}
	
	.page-section__custom-gallery div.gallery-module div.gallery-module__item:nth-child(2) {
		grid-row: unset;
	}
	
	.page-section__location-map div.two-column-layout__column-left div.two-column-layout__column-wrapper__container {
		padding: 1.5em;
	}
}


@media only screen and ( max-width: 425px ) {
	.page-section__quote div.request-form .form-footer {
		flex-flow: column nowrap;
	}

	.page-section__quote div.request-form .form-footer input[type="submit"] {
		max-width: unset;
	}
}




/* responsive text */
@media only screen and ( min-width: 320px ) {
    html {
        font-size: 16px;
    }
}

@media only screen and ( min-width: 425px ) {
    html {
        font-size: 17px;
    }
}

@media only screen and ( min-width: 768px ) {
    html {
        font-size: 19px;
    }
}

@media only screen and ( min-width: 1025px ) {
    html {
        font-size: 22px;
    }
}

@media only screen and ( min-width: 1400px ) {
    html {
        font-size: 26px;
    }
}